<!DOCTYPE html>
<head>
 <meta charset=utf-8>
 <meta http-equiv=X-UA-Compatible content="IE=edge">
 <title>Nigerian Breweries Puzzle</title>
 <!-- <meta name=description content="Learning HTML5 by doing. We've built a HTML5 puzzle game and have learned the following HTML5 features: Canvas, Image manipulation, RequestAnimationFrame, Fullscreen API, Application Cache API (Offline browsing), Audio API, Touch support"> -->
 <meta name=viewport content="width=device-width">
<body id=body>
 <iframe src=index.html width=800 height=600>Your browser doesn't support iframes</iframe>